#historybutton a.nmh,
#homebutton a.nmh,
#historybutton a:hover,
#homebutton a:hover,
#equipmentbutton a:hover,
#equipmentbutton a.nmh,
#samplesbutton a.nmh,
#samplesbutton a:hover  {
   background-position: -177px 0%;
}

#contactform fieldset div label,
#contactform fieldset div input,
#contactform fieldset div textarea,
#contactform input[type=submit]  {
   color: #020000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 14px;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
}

#contactform fieldset div input,
#contactform fieldset div textarea  {
   font-family: Verdana-Bold, Verdana, sans-serif;
}

#samplespicturebox table,
#equipmentpicturebox table  {
   width: 100%;
   height: 100%;
}

#equipmentlistprepressmacp,
#thankyou,
#i327quote  {
   position: absolute;
   top: 248px;
   z-index: 5;
   width: 460px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactbutton a:hover,
#contactbutton a.nmh  {
   background-position: -221px 0%;
}

#quotebutton a.nmh,
#quotebutton a:hover  {
   background-position: -179px 0%;
}

#historybutton a,
#equipmentbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 124px;
   width: 177px;
   font-size: 124px;
   line-height: 124px;
}

#historybutton,
#equipmentbutton  {
   position: absolute;
   top: 19px;
   width: 177px;
   height: 124px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactform input[type=submit]  {
   font-family: Verdana-Bold, Verdana, sans-serif;
   padding: 0px;
}

#contactform fieldset div label  {
   font-family: Verdana, sans-serif;
}

#yourinformation,
#contactform  {
   position: absolute;
   left: 383px;
   z-index: 5;
   width: 488px;
   margin-left: 0px;
   margin-top: 0px;
}

#equipmentlistprepressmacp  {
   left: 488px;
}

#equipmentbutton a  {
   background-image: url(sg_samples_media/equipmentbutton.gif);
}

#loganlogoshadow  {
   background: url(sg_samples_media/loganlogoshadow.jpg) no-repeat;
   position: absolute;
   left: 47px;
   top: 126px;
   z-index: 5;
   width: 287px;
   height: 114px;
   margin-left: 0px;
   margin-top: 0px;
}

#historybutton a  {
   background-image: url(sg_samples_media/historybutton.gif);
}

#samplesbutton a  {
   background: url(sg_samples_media/samplesbutton.gif) no-repeat;
   display: block;
   height: 125px;
   width: 177px;
   font-size: 125px;
   line-height: 125px;
}

#yourinformation  {
   top: 292px;
}

#equipmentbutton  {
   z-index: 8;
   left: 500px;
}

#contactbutton a  {
   background: url(sg_samples_media/contactbutton.gif) no-repeat;
   display: block;
   height: 124px;
   width: 221px;
   font-size: 124px;
   line-height: 124px;
}

#contactbutton  {
   position: absolute;
   left: 736px;
   top: 19px;
   z-index: 10;
   width: 221px;
   height: 124px;
   margin-left: 0px;
   margin-top: 0px;
}

#quotebutton a  {
   background: url(sg_samples_media/quotebutton.gif) no-repeat;
   display: block;
   height: 124px;
   width: 179px;
   font-size: 124px;
   line-height: 124px;
}

#historybutton  {
   z-index: 6;
   left: 266px;
}

#samplesbutton  {
   position: absolute;
   left: 385px;
   top: 18px;
   z-index: 7;
   width: 177px;
   height: 125px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton a  {
   background: url(sg_samples_media/homebutton.gif) no-repeat;
   display: block;
   height: 106px;
   width: 177px;
   font-size: 106px;
   line-height: 106px;
}

#page_content  {
   min-height: 937px;
}

#contactform  {
   top: 294px;
}

#quotebutton  {
   position: absolute;
   left: 616px;
   top: 19px;
   z-index: 9;
   width: 179px;
   height: 124px;
   margin-left: 0px;
   margin-top: 0px;
}

#pageshadow  {
   background: url(sg_samples_media/pageshadow.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 1008px;
   height: 937px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton  {
   position: absolute;
   left: 150px;
   top: 19px;
   z-index: 5;
   width: 177px;
   height: 106px;
   margin-left: 0px;
   margin-top: 0px;
}

#i327quote  {
   left: 382px;
}

#thankyou  {
   left: 382px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1008px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1008px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 1008px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #FFFFFF url(sg_samples_media/browserbackground.gif) center top repeat;
   background-attachment: scroll;
   height: 100%;
}

